.top-bar-area .social {
  position: relative;
}
.top-bar-area .social:before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  background-color: var(--color-secondary);
}
.top-bar-area ul li {
  font-size: 13px;
  font-weight: normal;
}
nav.navbar.validnavs:not(.sticked) {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-brand > img {
    display: block;
    height: 55px;
}
nav.navbar.validnavs:not(.sticked)::after {
  opacity: 0;
}
.validnavs:not(.sticked) a {
  color: #fff;
}
.sticked .navbar-brand > img {
  height: 35px;
}
.banner-area {
  height: 100vh;
  margin-top: -120px;
}
.banner-area.zoom-effect .banner-thumb {
  transform: none !important;
}
.banner-style-one h2 {
  font-size: 60px;
}
.banner-style-one h2 strong {
  display: block;
}
.banner-area div.swiper-slide .row .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-top: 120px;
}
.sub-title {
  font-family: var(--font-primary);
}
.title {
  font-family: var(--font-secondary);
  font-size: 48px;
}
.peroit {
  font-family: var(--font-secondary);
}
.bg-image .title,
.bg-image .sub-title {
  color: var(--white);
}
.product-title,
.product-title a,
.vt-products .product .product-contents .product-title a {
  color: var(--color-primary);
  font-weight: 600;
}
.product-caption {
  padding: 5px;
}
.vt-products .product .product-contents ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* gap: 10px; */
}
.vt-products .product .product-contents ul li {
  margin: 0 5px;
}
.services-style-one {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.services-style-one-area .swiper-button-prev,
.services-style-one-area .swiper-button-next,
.gallery-style-one-area .swiper-button-prev,
.gallery-style-one-area .swiper-button-next {
  height: 40px;
  width: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: 2px solid rgba(0, 0, 0, 0.3);
}
.services-style-one-area .swiper-button-prev {
  left: -7px;
}
.services-style-one-area .swiper-button-next {
  right: -7px;
}
.services-style-one-area .swiper-button-next:after,
.services-style-one-area .swiper-button-prev:after,
.gallery-style-one-area .swiper-button-prev:after,
.gallery-style-one-area .swiper-button-next:after {
  font-size: 14px;
  color: #000;
}
.services-style-one {
  margin-bottom: 50px;
  border-radius:16px;
}
.bg-image {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  inset: 0;
}
.bg-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: #000;
  opacity: 0.4;
}
.mygallery .gallery-items.colums-2 .pf-item {
  float: left;
  padding: 0;
  width: 25%;
  border-left: 1px solid #fff;
}
.gallery-style-two .overlay {
  left: 45px;
}
.gallery-style-two .link {
  right: 45px;
}
.content .title,
.info .title {
  font-size: 18px;
}
.content a,
.contact-style-one-info li a {
  font-weight: 700;
  font-size: 20px;
}
.contact-area {
  background-size: 12%;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.main-font {
  font-family: var(--font-primary) !important;
}
.columned {
  columns: 2;
}
.gallery-style-two span {
  display: none;
}
.mobile-call {
  position: absolute;
  right: 55px;
  top: 50%;
  display: none;
  transform: translateY(-50%);
}
.breadcrumb-area {
  margin-top: -115px;
  padding: 200px 0 60px 0;
}
.shop-listing-contentes {
  margin-bottom: 15px;
}
.modal-body .contact-form-style-one button {
  transform: scale(0.75);
  transform-origin: left;
}
.shape-extra {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 40%;
  opacity: 0.1;
  z-index: -1;
}
.half-bg-theme::after {
  display: none;
}
.title-number {
  margin: 0;
  background: var(--dark);
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 0 0 8px 8px;
  color: #fff;
  font-weight: 700;
}
.title-number span {
  position: absolute;
  font-family: var(--font-secondary);
  font-size: 48px;
  color: #fff;
  left: 40px;
  opacity: 0.25;
}
.services-style-two-item .info {
  padding: 30px 30px;
  min-height: 230px;
}
.accordion-regular button.accordion-button:not(.collapsed) {
  color: #fff;
}
.gallery-style-one.custom-position {
  overflow: visible;
  margin-bottom: 60px;
}
.gallery-style-one.custom-position .overlay {
  background: var(--dark);
  display: inline-block;
  position: absolute;
  z-index: 1;
  right: 30px;
  bottom: -30px;
  padding: 20px 60px;
  min-width: none;
  max-width: 65%;
  transition: all 0.35s ease-in-out;
}
#myTabContent ul li p{
  line-height: 1.4;
  margin-bottom: 12px;
}
.tapar-global img{
  transition: all 0.85s ease-in-out;
}
.tapar-global:hover img{
  transform: scale(1.05);
}
@media only screen and (max-width: 600px) {
  .mobile-call {
    display: block;
  }
  .services-style-one-area .swiper-button-prev {
    left: 7px;
  }
  .services-style-one-area .swiper-button-next {
    right: 7px;
  }
  .content a,
  .contact-style-one-info li a {
    font-size: 16px;
  }
  .mygallery .gallery-items.colums-2 .pf-item {
    width: 50%;
  }
  .gallery-area .magnific-mix-gallery {
    margin: 0;
  }
  .gallery-area.mygallery .row {
    margin: 0;
  }
  .gallery-style-two .overlay {
    left: 10px;
    width: 100%;
    bottom: 10px;
  }
  .gallery-style-two .link {
    display: none;
  }
  .gallery-style-two h4 {
    font-size: 16px;
  }
  .contact-style-one-info h2 {
    font-size: 24px;
  }
  p {
    font-size: 14px;
  }
  .blog-grid .info .title {
    font-size: 20px;
  }
  
    .gallery-member .col-md-4 {
     margin-bottom: 25px;
    }
  
}

.expert-type {
    display: flex;
    gap: 5px;
    align-items: center;
}
.expert-type .product-stock {
    margin: 10px 0;
}
.product-stock span {
    font-size: 14px;
}
.expert-type .product-stock span {
   padding: 5px 7px;
   font-size: 12px;
   padding-left: 15px;
}
.product-stock {
    margin-top: 0px;
    margin-bottom:5px;
}
.expert-type .product-stock.validthemes-in-stock span::after {
    left: 4px;
    font-size: 10px;
}
.landVideoSwiper .image-single {
    position: relative;
}
.landVideoSwiper .image-single:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.5;
}
.landVideoSwiper .video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 32px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.landVideoSwiper .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

.landVideoSwiper .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    transition: all 200ms;
}

.landVideoSwiper .video-play-button:hover:after {
    background-color: #fff;
}

.landVideoSwiper .video-play-button img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.landVideoSwiper .video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 25px solid #4ab545;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    margin-left: 5px;
}
.media-vide-box .video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 32px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.media-vide-box .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

.media-vide-box .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    transition: all 200ms;
}

.media-vide-box .video-play-button:hover:after {
    background-color: #fff;
}

.media-vide-box .video-play-button img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.media-vide-box .video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 25px solid #4ab545;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    margin-left: 5px;
}
.parent {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.follow-box{
  position:relative;
  text-align: center;
}

.follow-box .f-image{
  padding:20px;
  height:60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.follow-box .f-image img{
  width:50px;
  height:auto;
  object-fit:contain;
  object-position:center;
}
.center-box{
  background-color: rgba(255, 255, 255, 0.5);
  padding: 15px;
}
.center-box img{
  width: 325px;
}
@-webkit-keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}
nav.navbar.validnavs {
    padding: 5px 0;
}

.pf-item {
    position: relative;
}

.full-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

.member-info-section {
    font-size: 36px;
}
.member-info-section small {
    font-size: 60%;
}

.new-margin-bottom {
    margin-bottom: 25px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color:#4ab545;
  color:#fff;
}
.nav-tabs .nav-link{
  color:#646464;
}
.mygallery .gallery-items.colums-2 .pf-item{
  border-radius:16px;
  padding:8px;
  overflow:hidden;
}
.gallery-style-two .overlay{
  left:0;
  bottom:5px;
  padding:10px 5px;
  text-align:center;
  width:100%;
}
.gallery-style-two{
  border-radius:16px;
}
.gallery-style-two .link{
  right:5px;
  display: none;
}
.media-box{
  padding:5px 10px;
  background-color: #fff;
  margin-bottom: 8px;
  border-bottom:1px solid #eaeaea;
  line-height: 1;
}
.bg-box:nth-of-type(odd){
    background-color:#eaeaea;
}
.media-box h4{
  margin-bottom:2px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}
.media-box p{
  margin-bottom: 2px;
  line-height: 1;
  font-size:13px;
  font-style:italic;
}
.media-box a{
  font-size:13px;
  line-height: 1;
}
.media-vide-box #play-video{
  transform-origin: center center;
  transform:translateX(-50%) translateY(-50%) scale(0.5);
}
.testimonial-item.style-3 {
    padding: 32px;
}
.testimonial-item {
  display: flex;
  border: 1px solid var(--line);
  background-color: var(--white);
  border-radius: 8px;
  overflow: hidden;
}
.testimonial-item .img-style {
  max-width: 234px;
  width: 100%;
  position: relative;
  flex-shrink: 0;
}
.testimonial-item .img-style img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.testimonial-item .img-style .box-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 32px;
  height: 32px;
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--main);
  font-size: 18px;
  border-radius: 50%;
  z-index: 5;
}
.testimonial-item .img-style .box-icon:hover {
  background-color: var(--main);
  color: var(--white);
}
.testimonial-item .img-style::before {
  position: absolute;
  z-index: 2;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  transition: 0.4s ease 0.1s;
  opacity: 0;
  visibility: hidden;
}
.testimonial-item .content {
  padding: 26px;
}
.testimonial-item .content-top {
  display: grid;
  gap: 8px;
  padding-bottom: 0;
  margin-bottom: 0;
  border: 1px solid var(--line);
}
.testimonial-item .box-author {
  display: flex;
  align-items: center;
  gap: 6px;
}
.testimonial-item .box-avt {
  display: flex;
  gap: 16px;
  align-items: center;
}
.testimonial-item .box-avt img {
  transform: none;
}
.testimonial-item .box-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--main);
  color: var(--white);
}
.testimonial-item .box-icon .icon {
  font-size: 16px;
}
.testimonial-item .box-rate-author {
  margin-top: 8px;
  display: grid;
  gap: 4px;
}
.testimonial-item.style-2 {
  padding: 36px;
  display: block;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.testimonial-item.style-2 .content-top {
  padding-bottom: 0;
}
.testimonial-item.style-3 {
  border: none;
  border-radius: 12px;
}
.testimonial-item.style-4 {
  border-radius: 12px;
  padding: 32px;
  display: block;
  border: 2px solid var(--line);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.testimonial-item.style-4 .content-top {
  padding-bottom: 0px;
  border: 0;
}
.testimonial-item.style-4:hover {
  border-color: var(--main);
}
.testimonial-item.style-row {
  flex-direction: column;
}
.testimonial-item.style-row .img-style {
  max-width: 100%;
  height: 273px;
}
.testimonial-item.no-border {
  border: 0;
}
.testimonial-item:hover .img-style::before {
  opacity: 1;
  visibility: visible;
}

.testimonial-item-v2 {
  display: grid;
  gap: 16px;
}
.testimonial-item-v2 .quote-box {
  display: grid;
  gap: 16px;
}
.testimonial-item-v2 .quote-box .icon {
  font-size: 40px;
}
.testimonial-item-v2 .tes-box {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: start;
  gap: 8px;
  padding: 12px;
  border-radius: 12px;
  border: 1px solid var(--line);
}
.testimonial-item-v2 .rate-box {
  margin-left: auto;
  margin-right: auto;
  display: grid;
  gap: 8px;
}
.testimonial-item-v2 .rate-box .list-star-default {
  justify-content: center;
  gap: 4px;
}
.testimonial-item-v2 .rate-box .list-star-default .icon {
  font-size: 22px;
  color: var(--primary);
}

.tf-sw-testimonial .box-navigation {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 12px;
}
@media (min-width:1024px) {
    nav.navbar ul.nav > li > a {
        padding: 2px 15px;
    }
}

@media only screen and (max-width:992px) {
    .slider-video {
        margin-bottom: 25px;
    }
}
@media only screen and (max-width:600px){
  .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }
  .center-box{
    grid-column:1/3;
    margin:10px 0;
  }
}